<!DOCTYPE xwork PUBLIC "-//OpenSymphony Group//XWork 1.1.1//EN" "http://www.opensymphony.com/xwork/xwork-1.1.1.dtd">

<xwork>
	
	<package name="service" extends="default" namespace="/service">

		<action name="topicService" class="com.ntsky.bbs.web.webwork.action.service.TopicServiceAction">
			<result name="success">/service/topics.ftl</result>														
		</action>
		
	</package>
	
</xwork>
